Bug 187721 - entering ASCII mode seamlessly with capital letter.
entering ASCII mode seamlessly with capital letter.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scim-anthy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
: FutureFeature
Depends On:
Blocks: SCIM 182540
  Show dependency treegraph
 
Reported: 2006-04-03 03:32 EDT by Akira TAGOH
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.0-4.fc6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-14 08:32:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2006-04-03 03:32:13 EDT
Description of problem:
for usability, it would be good to allows one to input ASCII without off IM. it
seems that entering ASCII mode after input a capital letter is major feature for
romaji input.

Additional info:
so I can input "私の名前はAkira TAGOHです" with watashinonamaeha space Akira
TAGOH enter desu space.
Comment 1 Akira TAGOH 2006-07-14 08:32:48 EDT
Fixed in 1.0.0-4.fc6.

Note You need to log in before you can comment on or make changes to this bug.